cURL
curl --request PUT \ --url https://api.crunchz.app/api/send-message/reaction \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "message_id": "false_xxx@c.us_3A3729D867221FE0B9BD", "reaction": "๐" } '
{ "success": true, "message": "<string>", "data": { "id": "<string>", "status": "<string>", "message": "<string>", "timestamp": "<string>" } }
React to WhatsApp messages with emojis for quick, expressive responses without sending full text messages.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Message ID.
"false_xxx@c.us_3A3729D867221FE0B9BD"
Reaction emoji
"๐"
ReactionMessageResource
The success status of response.
The message of response.
Show child attributes
Was this page helpful?